Subject: EN45 ??

From: [email-masked] (Dave Williams)
Date: 23 Nov 94 08:20:00 GMT

-> steel with a designation of EN45 and I am not familiar with this
-> code.

 EN45 is often used in automotive work, but that's all I know about it.

 Is there a standard cross-reference between SAE/AISI US alloy
nomenclature and BIS British nomenclature?  I've run into this sort of
question before, but never could find anything in the library.